MGASA-2021-0547 - Updated libvirt packages fix security vulnerability

Publication date: 10 Dec 2021
URL: https://advisories.mageia.org/MGASA-2021-0547.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-3667

Fix deadlock on virStoragePoolLookupByTargetPath failure (bz #1986113)
(CVE-2021-3667)
More CAP_SETPCAP warning fixes (bz #1924218)
Handle unknown firmware.json errors

References:
- https://bugs.mageia.org/show_bug.cgi?id=29401
- https://lists.suse.com/pipermail/sle-security-updates/2021-August/009329.html
- https://lists.opensuse.org/archives/list/[email protected]/thread/K4QAQWSVV2PRNPOI4R3VBPRTRXS5NLQ5/
- https://lists.fedoraproject.org/archives/list/[email protected]/thread/HWNKJO5VHRNPGVFUMEQ3V6RYIEYVWGLV/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-3667

SRPMS:
- 8/core/libvirt-7.0.0-2.2.mga8